Bitcoin Forum
December 04, 2016, 10:43:48 PM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: How-to disable wallet alerts ?  (Read 1069 times)
paraipan
Legendary
*
Offline Offline

Activity: 924


Firstbits: 1pirata


View Profile WWW
April 03, 2012, 10:52:08 AM
 #1

I'm interested in finding out how to disable those pesky alert messages after seeing them for a while, using bitcoin-qt for linux here, from ppa, and getting really bothered by the last "urgent" fix for windows users that lasts for more than 2 weeks now and doesn't show any sign of disappearing any time soon.

Thanks

BTCitcoin: An Idea Worth Saving - Q&A with bitcoins on rugatu.com - Check my rep
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1480891428
Hero Member
*
Offline Offline

Posts: 1480891428

View Profile Personal Message (Offline)

Ignore
1480891428
Reply with quote  #2

1480891428
Report to moderator
1480891428
Hero Member
*
Offline Offline

Posts: 1480891428

View Profile Personal Message (Offline)

Ignore
1480891428
Reply with quote  #2

1480891428
Report to moderator
Carlos L.
Legendary
*
Offline Offline

Activity: 952


View Profile
April 03, 2012, 12:20:14 PM
 #2

I'm interested in finding out how to disable those pesky alert messages after seeing them for a while, using bitcoin-qt for linux here, from ppa, and getting really bothered by the last "urgent" fix for windows users that lasts for more than 2 weeks now and doesn't show any sign of disappearing any time soon.

Thanks

Same here.
Gavin Andresen
Legendary
*
qt
Offline Offline

Activity: 1652


Chief Scientist


View Profile WWW
April 03, 2012, 01:47:04 PM
 #3

Upgrade to 0.6.

How often do you get the chance to work on a potentially world-changing project?
paraipan
Legendary
*
Offline Offline

Activity: 924


Firstbits: 1pirata


View Profile WWW
April 03, 2012, 02:01:21 PM
 #4

Upgrade to 0.6.


i'm not affected by the bug

BTCitcoin: An Idea Worth Saving - Q&A with bitcoins on rugatu.com - Check my rep
Killdozer
Full Member
***
Offline Offline

Activity: 204



View Profile
April 03, 2012, 02:04:53 PM
 #5

Why would you want to run an older version of bitcoin, even if the linux version was not affected by this particular bug?

paraipan
Legendary
*
Offline Offline

Activity: 924


Firstbits: 1pirata


View Profile WWW
April 03, 2012, 02:08:22 PM
 #6

Why would you want to run an older version of bitcoin, even if the linux version was not affected by this particular bug?

ver. 0.5.3 here, i don't want to update to "bleeding edge" version


edit: phrasing

edit2: @Gavin would you be so kind to write a patch for ver. 0.5.3 that makes alerts go off after a while, 5 minutes for ex.

BTCitcoin: An Idea Worth Saving - Q&A with bitcoins on rugatu.com - Check my rep
Matoking
Sr. Member
****
Offline Offline

Activity: 352

Firstbits: 1m8xa


View Profile WWW
April 03, 2012, 04:40:28 PM
 #7

Version 0.6 has gone through a lot of testing and multiple release candidates before declared ready. I have no reason to believe it's "bleeding edge".

Besides, having an updated client helps the network.

BTC : 1CcpmVDLvR7DgA5deFGScoNhiEtiJnh6H4 - LTC : LYTnoXAHNsemMB2jhCSi1znQqnfupdRkSy
Bitcoin-otc
BitBin - earn bitcoins with your pastes!
Gavin Andresen
Legendary
*
qt
Offline Offline

Activity: 1652


Chief Scientist


View Profile WWW
April 03, 2012, 04:54:07 PM
 #8

edit2: @Gavin would you be so kind to write a patch for ver. 0.5.3 that makes alerts go off after a while, 5 minutes for ex.
Nope, sorry, have higher priority things to do.

How often do you get the chance to work on a potentially world-changing project?
paraipan
Legendary
*
Offline Offline

Activity: 924


Firstbits: 1pirata


View Profile WWW
April 03, 2012, 05:06:16 PM
 #9

edit2: @Gavin would you be so kind to write a patch for ver. 0.5.3 that makes alerts go off after a while, 5 minutes for ex.
Nope, sorry, have higher priority things to do.


I understand, thanks anyway  Smiley

@Matoking nice to hear that, i will update then when feeling ready

BTCitcoin: An Idea Worth Saving - Q&A with bitcoins on rugatu.com - Check my rep
DeathAndTaxes
Donator
Legendary
*
Offline Offline

Activity: 1218


Gerald Davis


View Profile
April 03, 2012, 05:19:41 PM
 #10

Wait.

I can see making it a feature request for future versions.  That makes sense.  One should be able to disable alerts especially ones that don't involve the user.

Perfectly reasonable.  However to request they patch an older version so you can avoid upgrading is just silly.  v0.6 isn't bleeding edge.

v0.6 RC1 was and RC2, and RC3, and RC4, and RC5.
Luke-Jr
Legendary
*
expert
Offline Offline

Activity: 2086



View Profile
April 03, 2012, 05:40:45 PM
 #11

0.5.4 should be fine.

theymos
Administrator
Legendary
*
expert
Offline Offline

Activity: 2492


View Profile
April 03, 2012, 06:50:13 PM
 #12

You just need to advance the version number so it's past 0.5.3. This is a trivial change. Probably you could change it in the binary easily enough if you really wanted to.

1NXYoJ5xU91Jp83XfVMHwwTUyZFK64BoAD
paraipan
Legendary
*
Offline Offline

Activity: 924


Firstbits: 1pirata


View Profile WWW
April 03, 2012, 11:39:34 PM
 #13

Thanks guys, i should be really get off my lazy ass and update. Has been a while from the last hex hack theymos, right after you discover how to build from source you never seem to need it heh

BTCitcoin: An Idea Worth Saving - Q&A with bitcoins on rugatu.com - Check my rep
Raoul Duke
aka psy
Legendary
*
Offline Offline

Activity: 1442



View Profile
April 03, 2012, 11:50:44 PM
 #14

Thanks guys, i should be really get off my lazy ass and update. Has been a while from the last hex hack theymos, right after you discover how to build from source you never seem to need it heh

yet you use the ppa to install bitcoin in your machine Roll Eyes

Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!